We are moving to a new platform to serve you better! Stay tuned and watch out for our email on your inbox! [close]

[Important Announcement] Chrome 50: Upgrade to SkylinkJS 0.6.11 for connectivity

As of Chrome 50 and above, SkylinkJS versions 0.6.10 and below will not work due to a bug of placing the iceRestart flag in mandatory object (non-standard) in the RTCOfferOptions when creating the offer in Chrome 50. This will also affect future Opera releases, as Opera uses Chromium for their WebRTC support.  The corresponding information from Chromium can be found here: https://www.chromestatus.com/feature/5663288008376320


We strongly recommend upgrading to the latest version of SkylinkJS: 0.6.11 to obtain connectivity support for Chrome 50 and future Opera release versions.


Related Links

Release dates of Chrome versions: http://www.chromium.org/developers/calendar

Release notes of Opera versions: http://www.opera.com/docs/changelogs/









Login or Signup to post a comment